<nav class="navbar navbar-light navbar-expand-md navigation-clean-button">
  <div class="container"> <a class="#" routerLink=""><img class="logo" src="../assets/logo.png" alt=""></a>
    <button class="navbar-toggler" (click)="toggleNavbar()" data-toggle="collapse" data-target="#navcol-1"><span
        class="sr-only">Toggle navigation</span><span class="navbar-toggler-icon"></span></button>
    <div class="collapse navbar-collapse" id="navcol-1" [ngClass]="{ 'show': navbarOpen }">
      <ul class="nav navbar-nav mr-auto">
        <li class="nav-item" role="presentation">
          <a class="nav-link active" aria-current="page" routerLink="">Home</a>
        </li>
        <li class="nav-item" role="presentation">
          <a class="nav-link" routerLink="services">Services</a>
        </li>
        <li class="nav-item" role="presentation">
          <a class="nav-link" routerLink="about">About Us</a>
        </li>
        <li class="nav-item" role="presentation">
          <a class="nav-link" routerLink="careers">Careers</a>
        </li>
        <li class="nav-item" role="presentation">
          <a class="nav-link" routerLink="contact">Contact Us</a>
        </li>
        <!-- <li class="nav-item" role="presentation">
          <a class="nav-link" routerLink="contact">Get Quote</a>
        </li> -->

      </ul><span class="navbar-text actions"><a class="btn btn-light action-button" role="button"
          routerLink="singUp-login"><i class="fa fa-user-circle-o" aria-hidden="true"></i>
          Log In/ Sign Up</a></span>
    </div>
  </div>
</nav>
